
if [ -z "$1" ]
then
  s=""
else
  s="-$1"
fi

cat ./games$s/*.pgn > games.pgn

/home/roland/Documents/echecs/sources/bayeselo/bayeselo < ratings.cfg > /dev/null

if [ ./ratings.txt != ./ratings$s.txt ]; then
  mv -f ./ratings.txt ./ratings$s.txt
fi

cat ./ratings$s.txt
